// 0 დან 100 -მდე იპოვეთ ისეთი რიცხვები, 
// 1. რომლებიც იყოფა 7 -ზე მაგრამ არ იყოფა 3-ზე და დაწერეთ "Fizz"
// 2. რომლებიც იყოფა 7-ზეც და 3-ზეც console.log -ში გამოიტანეთ "FizzBuzz"

for (let i = 0; i < 50; i++) {
    if (i % 7 == 0 && i % 3 !== 0) {
        console.log(`${i} Fizz`);
    } else if (i % 7 == 0 && i % 3 == 0) {
        console.log(`${i} FizzBuzz`)
    }
}